Summary: 	MrProject
Name: 		mrproject
Version: 	0.5.1
Release: 	8
License: 	GPL
Group: 		Applications/Productivity
Url:		http://mrproject.codefactory.se
Source: 	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Requires:	glib >= 1.2.9
Requires:	gtk+ >= 1.2.9
Requires:	libxml >= 1.8.14
Requires:	gnome-libs >= 1.4.1.2.90
Requires:	ORBit >= 0.5.7
Requires:	oaf >= 0.6.5
Requires:	gnome-vfs >= 1.0.0
Requires:	gdk-pixbuf >= 0.8.0
Requires:	bonobo >= 1.0.7
Requires:	popt >= 1.5
Requires:	gnome-print >= 0.25
Requires:	gal >= 0.11.2
Requires:	libglade >= 0.14

BuildRequires:	glib-devel >= 1.2.9
BuildRequires:	gtk+-devel >= 1.2.9
BuildRequires:	libxml-devel >= 1.8.14
BuildRequires:	gnome-libs-devel >= 1.2.8
BuildRequires:	ORBit-devel >= 0.5.7
BuildRequires:	oaf-devel >= 0.6.5
BuildRequires:	gnome-vfs-devel >= 1.0.0
BuildRequires:	gdk-pixbuf-devel >= 0.8.0
BuildRequires:	bonobo-devel >= 1.0.7
BuildRequires:	popt >= 1.5
BuildRequires:	gnome-print-devel >= 0.25
BuildRequires:	gal-devel >= 0.11.2
BuildRequires:	libglade-devel >= 0.14
BuildRequires:	intltool

%description
MrProject, a project management application for GNOME.

%prep
%setup -q

%build

intltoolize
%configure

make %{?_smp_mflags}

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%makeinstall
%find_lang %name


%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(0555, root, root)
%doc ChangeLog NEWS README COPYING
%{_bindir}/mrproject-engine
%{_bindir}/mrproject
%{_bindir}/run-mrproject
%{_libdir}/mrproject/components/*.so

%defattr (0444, root, root)
%{_datadir}/gnome/apps/Applications/*.desktop
%{_datadir}/gnome/ui/*.ui
%{_datadir}/locale/*/LC_MESSAGES/*.mo
%{_datadir}/images/mrproject/*
%{_datadir}/mrproject/*
%{_datadir}/oaf/*
%{_datadir}/mime-info/*
%{_mandir}/man1/*


%changelog
* Thu Feb 28 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.5.1-8
- Use %%{_tmppath}
- Move changelog to end of specfile
- langify
- s/Copyright/License/
- Lose Vendor tag
- Lose evil macros before tags 
- Don't specify a wrong docdir


* Thu Feb 28 2002 Jonathan Blandford <jrb@redhat.com>
- Change Group to be a real one.
- add changelog
